
@charset "utf-8";

#access #title { background:url(../../access/img/title.jpg) no-repeat center 0;}
#access #title h2 { position:absolute; left:50%; margin-left:-84px;}


/* sec1 */
#access #sec1 { width:1000px; height:630px; margin-top:35px; position:relative;}
#access #sec1 h3 { position:absolute; top:20px; left:610px; z-index:1;}
#access #sec1 p.po1 { position:absolute; top:110px; left:610px; z-index:1;}
#access #sec1 p.po2 { position:absolute; top:480px; left:180px; z-index:1; font-size:1.2em; color:#fff; font-weight:bold; background:url(../../access/img/sec1_bg.png); padding:10px 40px;}
#access #sec1 p.po2 strong { display:inline-block; color:#e9c479; font-size:1.1em; font-weight:bold; padding-right:5px;}
#access #sec1 p.po2 span { line-height:1.7em; display:block; color:#fff; font-size:0.8em; font-weight:normal; padding:5px 5px 0 0;}
#access #sec1 p.po2 em { width:90%; display:block; background:#fff; color:#000; text-align:center; font-size:0.8em; font-weight:normal;border-radius: 10px; margin:5px auto 5px auto;}
#access #sec1 img.po1 { position:absolute; top:25px; left:205px; z-index:1;}
#access #sec1 img.po2 { position:absolute; top:0; left:0;}


/* sec2 */
#access #sec2 { width:976px; background:url(../../access/img/sec2_bg.gif); padding:12px; margin-top:20px;}
#access #sec2 #bg_col { background:#f3ecde; padding:38px 23px;}
#access #sec2 #google { padding:0 0 0 90px;}
#access #sec2 #google a { font-size:0.9em; color:#804000;}
#access #sec2 #omotenashi_link { text-align:center; padding:40px 0 0 0;}

#access #sec2_1 { float:left; width:571px; padding:0 0 0 15px;}
#access #sec2_1 h3 { float:left; width:571px; padding:50px 0 25px 0;}

#access #sec2_2 { float:right; width:310px; padding-top:60px;}
#access #sec2_2 p { color:#000; padding-bottom:5px;}
#access #sec2_2 ul { padding-top:50px;}
#access #sec2_2 ul li { padding-bottom:8px;}

#access #sec2_3 { clear:both; width:914px; padding:70px 0 0 0;}
#access #sec2_3 h3 { text-align:center; padding-bottom:20px;}
#access #sec2_3 p { text-align:right; margin:-40px 0 20px 0;}
#access #sec2_3 p button { padding:3px 20px;}
#access #sec2_3 ul { width:945px; overflow:hidden; padding-top:30px;}
#access #sec2_3 ul li { float:left; width:270px; padding:6px 45px 40px 0;}
#access #sec2_3 ul li img { border:6px solid #fff;}
#access #sec2_3 ul li span { display:block; width:100%; background:#fff; border:6px solid #fff;}
#access #sec2_3 ul li.mark1 { background:url(../../access/img/arrow1.gif) no-repeat 295px 130px;}
#access #sec2_3 ul li.mark2 { background:url(../../access/img/arrow2.gif) no-repeat 135px 293px;}
#access #sec2_3 ul li.mark3 { background:url(../../access/img/arrow3.gif) no-repeat 292px 130px;}






